[dir="rtl"] .speciality-table td,
[dir="rtl"] .speciality-table th {
    text-align: right !important;
}
[dir="ltr"] .speciality-table td,
[dir="ltr"] .speciality-table th {
    text-align: left !important;
}
[dir="rtl"] .carousel-indicators-1 li {
    float: right;
}
[dir="ltr"] .carousel-indicators-1 li {
    float: left;
}
[dir="rtl"] .carousel-indicators-1 {
    right: 0px;
    padding-right: 0;
    margin-right: 0px;
}
[dir="ltr"] .carousel-indicators-1 {
    left: 0px;
    padding-left: 0;
    margin-left: 0px;
}
.hotel-book-room {
    margin-bottom: 5px;
}
.tour_help_1 h4 a {
    margin-bottom: 0px;
    font-size: 24px;
}
.tour_social ul {
    float: none;
    text-align: center;
}
[dir="rtl"] th, [dir="rtl"] td {
    text-align: right;
}
[dir="ltr"] th, [dir="ltr"] td {
    text-align: left;
}
.tour_incl ul li a {
    color: #888;
    font-size: 14.5px;
    line-height: 24px;
    font-weight: 500;
}
[dir="rtl"] .tour_incl ul li a {
    font-family: 'DroidArabicKufiRegular', sans-serif;
}
.fa-star {
    color: #FF9800;
    font-size: 18px;
}
.hotel-gal-arr {
    left: auto;
    background: transparent;
    color: #f0324b;
}
[dir="rtl"] .carousel {
    width: 85%;
    margin-right: 7%;
    max-width: 650px;
    max-height: 650px;
}
[dir="ltr"] .carousel {
    width: 85%;
    margin-left: 7%;
    max-width: 650px;
    max-height: 650px;
}
.hot-page2-alp-con-left-1:after,
.hot-page2-alp-con-left-1:before {
    top: 639px;
}
.rtl {
    direction: rtl;
}
.v2-search-form {
    padding: 10px;
}
[dir="rtl"] .select-wrapper span.caret {
    left: 3rem;
}
[dir="ltr"] .select-wrapper span.caret {
    right: 3rem;
    left: auto;
}
.v2-search-form input {
    border: 1px solid #afabab;
}
.filter {
    display: block;
    padding: 20px 5px 20px 5px;
    border-bottom: 1px solid #ccc;
    margin: 0px 10px 20px 10px;
}
@media (max-width: 768px) {
    [dir="rtl"] .carousel-control {
        text-align: right;
        top: 20%;
    }
    [dir="ltr"] .carousel-control {
        text-align: left;
        top: 20%;
    }
    .image-slider {
        max-height: 320px;
        width: auto;
    }
    .col-md-3, .col-md-9 {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 100%;
    }
}
@media (min-width: 768px) {
    [dir="rtl"] .carousel-control.left {
        padding-right: 15px;
    }
    [dir="rtl"] .carousel-control {
        text-align: right;
        top: 20%;
    }
    [dir="ltr"] .carousel-control.right {
        padding-right: 15px;
    }
    [dir="ltr"] .carousel-control {
        text-align: left;
        top: 20%;
    }
    .image-slider {
        height: 614px;
        width: 614px;
    }
}
@media (max-width: 360px) {
    .image-slider {
        max-height: 300px;
    }
}
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel.rtl .carousel-inner > .item.next,
    .carousel.rtl .carousel-inner > .item.active.right {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
    .carousel.rtl .carousel-inner > .item.prev,
    .carousel.rtl .carousel-inner > .item.active.left {
        -webkit-transform: translate3d(100%, 0, 0);
        transform: translate3d(100%, 0, 0);
    }
}
